.content { 
	background: #ffffff;
	border: solid 1px #664b34;	
} 
.header { 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px; 
	padding-top: 10px;
	border: solid 1px #664b34;	
	background: url(https://launchimages.s3.amazonaws.com/2011/MM21LT_110222_header_single_story.png) no-repeat; /* header fade image */
} 
body {
	padding: 0px;
	margin: 0px;
	text-align: left;
	background-color: #FCFCFC;
	background-repeat: repeat-x;
	font-family: Helvetica, arial, sans-serif;
}
.videobox {
	background: #faf5ea;
	width: 800px;
	border:solid 1px #664b34;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 20px;
	position: relative;
	margin-bottom: 20px;
	margin-top: 80px;
	padding-top: 10px;
}
.vid_border { 
	border: #664b34 3px solid;
	width: 635px;
}
.topfont {
font-size:20px;
color:#0000FF;
font-family:Arial, Helvetica, sans-serif;
}
.shadow {
	margin:-40px 0 0 0px;
	width:800px;
	height:100px;
	background:url(https://launchimages.s3.amazonaws.com/2011/MZ_111013_shadow.png);
}
.shadow600w {
	margin:-40px 0 0 100px;
	width:800px;
	height:100px;
	background:url(https://launchimages.s3.amazonaws.com/2011/MZ_111013_shadow_600w.png) no-repeat;
}
p {
	text-align: left;
	font-size: 1.3em;
}

#footer {
	text-align: center;
	font-size: 14px;
	
}

#footer a:hover {
	text-decoration: none;
}